Subject: Re: [PATCH] commit: quote the user name in the example

From: Matt Kraai <[email-masked]>
Date: Wed, 24 Feb 2010 06:19:35 -0800

On Wed, Feb 24, 2010 at 08:49:23AM +0100, Johannes Sixt wrote:
> Actually, I would prefer that the suggested command is
> 
>   git config --global user.name "Your Name"
> 
> i.e., with double-quotes, because then the suggestion is also correct for
> Windows users who run git from CMD: in this environment, single-quotes do
> not quote, but double-quotes do.

I've justed submitted a modified version of the patch that uses
double-quotes.  Thanks for the suggestion.

-- 
Matt                                            http://ftbfs.org/kraai